@charset "utf-8";
/* CSS Document */

p, a, span, dt, dd, h3, h4, h5, em {
	font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
	transform: rotate(0.03deg);
}

/*ティザー*/

.p-teaser-wrap {
	position: relative;
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
	background-color: #000;
	z-index: 1;
	box-shadow: 0 0 15px rgba(0,0,0,0.5);
	padding: 0 0 0;
	box-sizing: border-box;
}

/*ヘッダ*/

.p-head {
	width: 100%;
	margin:0 auto 60px;
}

/* 全ページ共通 */

.p-hash {
	width: 100%;
	max-width:540px;
	background-color:#7d1800;
	color: #ffffff;
	margin: 0 auto 48px;
	box-sizing: border-box;
	padding:4px;
	border-radius:5px;
	font-size:2rem;
}

/* ハイライト */

.p-select ul {
	display:flex;
	justify-content:center;
	gap:24px;
	flex-wrap:wrap;
}

.p-select ul li {
	max-width:550px;
	border:4px solid #7d1800;
	box-shadow: 0 0 10px rgba(50,102,141,0.30);
	background-color:#fff;
}

.p-bonus {
	max-width:960px;
	border:4px solid #7d1800;
	box-shadow: 0 0 10px rgba(50,102,141,0.30);
	background-color:#fff;
	margin:0 auto;
}


/*ギャラリー*/

.p-gallery-wrap {
	min-height: 65vh;
}

ul.p-gallery {
	width:100%;
	margin:0 auto;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	gap:24px 24px;
}

ul.p-gallery li {
	width: calc((100% - 48px) / 3);
	background-size: cover;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(50,102,141,0.30);
}

ul.p-gallery-movie {
	width:100%;
	display: flex;
	justify-content: center;
	gap:24px;
	flex-wrap: wrap;
	margin:0 auto;
	position: relative;
}

ul.p-gallery-movie li {
	overflow: hidden;
	width:calc((100% - 48px) / 3);
	position: relative;
	box-sizing: border-box;
	border:4px solid #7d1800;
	box-shadow: 0 0 10px rgba(50,102,141,0.30);
	background-color: #fff;
}

@media screen and (min-width:961px) { /*PC*/
	ul.p-gallery li {
		width: calc((100% - 48px) / 3);
	}
	ul.p-gallery-movie li {
		width:calc((100% - 48px) / 3);
	}
}
@media screen and (max-width:960px) { /*MB*/
	ul.p-gallery li {
		width: 100%;
	}
	ul.p-gallery-movie li {
		width:100%;
	}
}

ul.p-gallery-movie li video {
	width:100%;
}


/*プロダクトインフォ*/

.p-product-wrap {
	width: 100%;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin:0 auto;
	gap:32px;
	background-color: rgba(0,0,0,0.5);
	box-sizing: border-box;
	padding: 24px;
	backdrop-filter: blur(10px);
	border:1px solid #7d1800;
}

.p-product-group {
	position: relative;
	color:#ffffff;
	font-size: 1.6rem;
}

@media screen and (min-width:961px) { /*PC*/
	.p-product-group {
		width:calc((100% - 32px) / 2);
	}
}
@media screen and (max-width:960px) { /*MB*/
	.p-product-group {
		width:100%;
	}
}

.p-product-group h4 {
	background-color:#7d1800;
	width:100%;
	display: block;
	box-sizing: border-box;
	padding:8px 0;
	margin-bottom:32px;
	font-weight: 700;
	color:#ffffff;
	font-size: 1.8rem;
}

.p-product-group dl {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	line-height: 1.4;
}

.p-product-group dl dt {
	box-sizing: border-box;
	color:#7d1800;
}

.p-product-group dl dd {
	text-align: left;
	box-sizing: border-box;
	font-weight: 600;
}

@media screen and (min-width:961px) { /*PC*/
	.p-product-group dl dt {
		text-align: right;
		width:25%;
		padding:8px 0;
	}
	.p-product-group dl dd {
		width:75%;
		padding:8px 0;
	}
}
@media screen and (max-width:960px) { /*MB*/
	.p-product-group dl dt {
		text-align: left;
		width:100%;
		padding:4px 0;
	}
	.p-product-group dl dd {
		width:100%;
		padding:4px 0;
	}
}

.p-product-group dl dd a {
	color:#00b6d8;
	text-decoration: underline;
	font-weight: bold;
}

.p-product-group dl dd a:hover {
	color:#911657;
	text-decoration: none;
}

/*ファンサイト*/

.p-fansite-link {
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
	background-color: #fff;
}

/*フッター*/

.p-foot-logo {
	width: 100%;
	max-width: 300px;
	margin: 0 auto 24px;
}

.p-copyright {
	color: #fff;
	font-size: 1.5rem;
	font-weight: 600;
}

/*購入についてページ*/

.p-dl-link {
	display: flex;
	flex-direction: column;
	gap:32px;
	width:100%;
	box-sizing: border-box;
	border-radius: 5px;
	padding:24px;
	background:#41050a;
	margin:0 auto 0;
}

.p-dl-link ul {
	display: flex;
	flex-wrap: wrap;
	gap:12px;
	justify-content:center;
	position:relative;
	width:100%;
}

.p-dl-link ul li {
	width:100%;
	max-width:500px;
	position:relative;
}

a.link01 {
	background:url("../img/buynow/cart_bg.webp") #7d1800 left center no-repeat;
	color:#fff;
	font-size: 2rem;
	font-weight: bold;
	display:  flex;
	align-items: center;
	justify-content: flex-start;
	text-align: left;
	width:100%;
	max-width:500px;
	height: 80px;
	box-sizing: border-box;
	padding:8px 8px 8px 100px;
	text-decoration: none;
	transition: all 0.3s;
}

a:hover.link01 {
	opacity: 0.6;
	text-decoration: none;
}

a.link02 {
	background:url("../img/buynow/cart_bg2.png") #7d1800 left center no-repeat;
	color:#fff;
	font-size: 2rem;
	font-weight: bold;
	display:  flex;
	align-items: center;
	justify-content: flex-start;
	text-align: left;
	width:100%;
	max-width:500px;
	height: 80px;
	box-sizing: border-box;
	padding:8px 8px 8px 100px;
	text-decoration: none;
	transition: all 0.3s;
}

a:hover.link02 {
	opacity: 0.6;
	text-decoration: none;
}
